@charset "utf-8";

.blue {
	padding:0px;
	margin:0px;
	font-size: 13px;
	line-height: 25px;
	color:#434343;
	text-align: left;
	background:  url(images/bg.jpg) repeat-x top;
}
.blue .main_box{
	width:1000px;
	margin:0px auto;
	padding:0px;
	}
.blue .neirong, .blue #head{
	margin:0px;
	padding:0px;
	border:none;
}
.blue #globalHeader{
	width:100%;
	padding:0px;
	border:none;
	margin:0px auto;
}
.blue #globalHeader_logo{
	width:1000px;
	height:95px;
	padding:0px;
	margin:0px auto;
	border:none;
	background: url(images/top.jpg) no-repeat center;
}
.blue #globalHeader_link {
	width:100%;
	height:35px;
	padding:0px;
	margin:0px auto;
	border:none;
	line-height: 32px;
	background: url(images/top_bg.gif) repeat-x;
}
.blue #globalHeader_link .content{
	width:1000px;
	height:35px;
	padding:0px;
	margin:0px auto;
	border:none;
	line-height: 32px;
}
.blue #globalHeader_link .content .left{
	width:455px;
	height:35px;
	padding:0px;
	float:left;
	margin:0px;
	border:none;
	line-height: 32px;
}
.blue #globalHeader_link .content .right{
	width:240px;
	height:35px;
	padding:0px;
	float:right;
	margin:0px;
	border:none;
	line-height: 32px;
}
.blue #globalHeader_link li{
	width:80px;
	height:35px;
	float:right;
	color:#434343;
	background: url(images/xd2.gif) no-repeat left;
}
.blue #globalHeader_link li a{
	padding:0px 0px 0px 18px;
    font-size: 12px;
	line-height: 32px;
	color:#434343;
	float:left;
	background: url(images/xd2.gif) no-repeat left;
}
.blue #globalHeader_link a:hover{
	color:#F60;
}
.blue #globalHeader_nav {
	width:100%;
	height:43px;
	padding:0px;
	margin:0px auto;
	border:none;
	font-size: 15px;
	line-height: 43px;
	color: #fff;
	font-weight: bold;
	text-align:center;
	overflow:hidden;
}
.blue #globalHeader_nav ul{
	width:1000px;
	height:43px;
	padding:0px;
	margin:0px auto;
	display:block;
}
.blue #globalHeader_nav span{
	width:120px;
	height:40px;
	padding:0px;
	float:left;
	margin:0px;
	font-size: 15px;
	line-height: 40px;
	color: #fff;
	text-align:center;
	font-weight: bold;
	background: url(images/nav_bg.gif) repeat-x;
	overflow:hidden;
}

.blue #globalHeader_nav li{
	width:120px;
	height:43px;
	float:left;
	font-size: 15px;
	line-height: 43px;
	color: #fff;
	text-align:center;
	font-weight: bold;
	overflow:hidden;
}
.blue #globalHeader_nav a{
	font-family:"微软雅黑";
	font-size: 15px;
	line-height: 43px;
	color: #fff;
	text-align:center;
	font-weight: bold;
}
.blue #globalHeader_nav a:hover{
	width:120px;
	height:43px;
	line-height:43px;
	font-weight: bold;
	color: #fff;
	background: url(images/nav_bg.gif) repeat-x;
	display:block;
}
.blue #globalHeader_ad{
	width:100%;
	height:399px;
	padding:0px;
	margin:0px auto;
	border:none;
	background: url(images/banner_bg.gif) repeat-x;
}
.blue #globalHeader_ad #content{
	width:1000px;
	height:375px;
	padding:0px;
	margin:12px auto 0px auto;
	border: 1px solid #fff;
}
.blue #xt{
	width:100%;
	height:6px;
	padding:0px;
	margin:0px auto;
	border:none;
}
.blue .center_box{
	width:460px;
	margin:0px;
	padding:0px;
	float:left;
	border:none;
}
.blue .jieshao{
	width:100%;
	margin:0px;
	padding:0px;
	border:none;
}
.blue .jieshao .GSJJ{
	margin:0px;
	padding:0px;
}
.blue .jieshao .content{
	height:165px;
	margin:0px auto;
	padding:15px 0px 0px 0px;
	border:none;
	text-align:left;
	overflow:hidden;
}
.blue .jieshao .content img{
	width:205px;
	height:140px;
	float:left;
	margin:0px 6px 0px 0px;
	display:inline;
}
.blue .jieshao .content p{
	font-size: 12px;
	line-height: 23px;
	color:#434343;
	text-align: left;
	text-indent:2em;
}
.blue .anli{
	width:300px;
	height:390px;
	padding:0px;
	margin:0px;
	float:right;
	border:none;
}
.blue .anli .content{
	width:100%;
	padding:0px;
	margin:0px;
	border:none;
	text-align:center;
}
.blue .anli .content img{
	width:300px;
	height:362px;
	padding:0px;
	margin: 0px;
	border:none;
}

.blue .news{
	width:100%;
	padding:0px;
	margin:0px;
	border:none;
}
.blue .news .content{
	height:155px;
	margin:0px;
	padding:10px 0px 0px 0px;
	border: none;
}
.blue .news li{
	width:100%;
	height:28px;
	margin:0px auto;
	padding:0px;
	border:none;
	background: url(images/xd.gif) no-repeat left;
}
.blue .news li a{
	padding:0px 0px 0px 20px;
	float:left;
	font-size: 12px;
	line-height:28px;
	color:#434343;
	text-align:left;
}
.blue .news li a:hover{
	font-size: 12px;
	line-height:28px;
	color:#f60;
}
.blue .news li span{
	float:right;
	font-size: 12px;
	line-height: 28px;
	color: #b69448;
	text-align:left;
}
.blue .W30 {
	width:205px;
	padding:0px;
	float:left;
	margin:0px;
}
.blue .W70{
	width:780px;
	padding:0px;
	float:right;
	margin:0px;
	border:none;
}
.blue .product{
	width:1000px;
	height:188px;
	padding:0px;
	margin:0px;
	border:none;
	background: url(images/product.gif) no-repeat;
}
.blue .product .content{
	height:140px;
	padding:45px 0px 0px 0px;
	margin:0px auto;
	border:none;
}
.blue .product .content li{
	width:180px;
	height:150px;
	float:left;
	margin:8px 5px 2px 10px;
	display:inline;
	font-size: 13px;
	line-height: 20px;
	color:#434343;
	text-align:center;
	overflow:hidden;
}
.blue .W70 .products{
	padding:0px;
	margin:0px;
	border:none;
}
.blue .W70 .products .content{
	padding:0px;
	margin:0px auto;
	border:none;
}
.blue .W70 .products .content li{
	width:180px;
	height:150px;
	float:left;
	margin:10px 2px 5px 6px;
	display:inline;
	font-size: 13px;
	line-height: 20px;
	color:#434343;
	text-align:center;
	overflow:hidden;
}

.blue .product li img, .blue .W70 .products li img{
	width:175px;
	height:115px;
	padding:1px;
	margin-bottom:5px;
	border: 1px solid #d7d7d7;
	display:block;
}
.blue a {
	color:#434343;
	font-size:13px;
	text-decoration: none;
}
.blue a:hover {
	color:#f60;
}
.blue span a{
	color:#fff;
	font-size:13px;
	text-decoration: none;
	}
.blue span a:hover{
	color:#f60;
	font-size:13px;
	text-decoration: none;
	}

.blue .main{
	width:1000px;
	padding:0px;
	margin:15px auto 0px auto;
	border:none;
}
.blue #small_title, .blue .W30 #title{
	width:100%;
	height:38px;
	margin:0px auto;
	padding:0px;
	border:none;
	font-size: 14px;
	line-height: 38px;
	color: #fff;
	font-weight: bold;
	overflow:hidden;
}
.blue #small_title h2, .blue .W30 #title h2{
	height:38px;
	padding:0px 0px 0px 30px;
	float:left;
	margin:0px;
	border:none;
	font-size: 14px;
	line-height: 38px;
	color: #fff;
	font-weight: bold;
	text-align:left;
	overflow:hidden;
}
.blue #small_title span, .blue .W30 #title span{
	height:38px;
	padding:0px 10px 0px 0px;
	float:right;
	margin:0px;
	text-align:right;
}
.blue .W70 #title, .blue #big_title{
	width:100%;
	height:36px;
	margin:0px auto;
	padding:0px;
	border:none;
	border-bottom: 2px solid #d9d9d9;
	overflow:hidden;
}
.blue .W70 #title img, .blue #big_title img{
	width:36px;
	height:33px;
	float:left;
	margin:0px 5px 0px 10px;
	display:inline;
}
.blue .W70 #title h2, .blue #big_title h2{
	height:36px;
	padding:0px;
	float:left;
	margin:0px;
	border:none;
	font-size: 14px;
	line-height: 36px;
	color: #b5600e;
	font-weight: bold;
	text-align:left;
}
.blue .W70 #title span, .blue #big_title span{
	height:36px;
	padding:0px 10px 0px 0px;
	float:right;
	margin:0px;
	text-align:right;
}
.blue .W70 #title span a, .blue #big_title span a{
	font-size: 13px;
	line-height: 36px;
	color: #434343;
	text-align:right;
}
.blue .W70 #title span a:hover, .blue #big_title span a:hover{
	font-size: 13px;
	line-height: 36px;
	color: #f60;
	text-align:right;
}
.blue .blocks{
	padding:0px;
	margin:0px;
	border: none;
}
.blue .skins {
	padding:0px;
	margin:0px;
}
.blue .titles {
	width:100%;
	margin:15px 0px 10px 0px;
	padding:0px;
	border:none;
	text-align:center;
}
.blue .titles h1{
	width:100%;
	margin:0px;
	padding:0px;
	border:none;
	font-size: 18px;
	line-height: 30px;
	font-weight: bold;
	text-align:center;
}
.blue .titles h3{
	min-width:50px;
	_width:50px;
	height:31px;
	float:right;
}
.blue .skins .titles span {
}
.blue .skins .contents {
	width:95%;
	padding:0px;
	margin:0px auto;
	background: none;
	border:none;
}
.blue #sidebar {
	border: none;
}
.blue #globalFooter {
	width:1000px;
	margin:20px auto 10px auto;
	padding:0px;
	border:none;
}
.blue #globalFooter_copyright{
	width:1000px;
	margin:0px auto;
	border:none;
	padding:20px 0px 20px 0px;
	font-size: 13px;
	line-height:25px;
	color: #707070;
	text-align: center;
}
.blue #globalFooter_copyright a{
	font-size: 13px;
	line-height:25px;
	color: #707070;
	text-align: center;
}
.blue #globalFooter_copyright a:hover{
	font-size: 13px;
	line-height:25px;
	color: #f60;
}
.blue #tell{
	width:100%;
	margin:10px auto 0px auto;
	padding:0px;
	border:none;
	}
.blue #tell .content{
	width:205px;
	height:68px;
	padding:5px 0px 0px 0px;
	margin:0px auto;
	text-align: center;
	border: none;
	overflow:hidden;
}
.blue #inlcude_contact_p{
	width:100%;
	margin:12px auto 0px auto;
	padding:0px;
	border:none;
	}
.blue #inlcude_contact_p .content{
	min-height:160px;
	_height:160px;
    overflow:visible;
	padding:6px 6px 0px 6px;
	margin:0px auto;
	font-size: 12px;
	line-height: 23px;
	color:#434343;
	text-align: left;
	border: none;
}
.blue #inlcude_contact_p .content p{
	font-size: 12px;
	line-height: 23px;
	color:#434343;
	text-align: left;
}
.blue #include_product_son_txtli{
	margin:0px;
	padding:0px;
	border:none;
	background: url(images/index_38-16.jpg) repeat-x bottom;
}
.blue #include_product_son_txtli .content{
	margin:0px;
	padding:6px 0px 15px 0px;
	border: 1px solid #e4e4e4;
	border-top:none;
	overflow:hidden;
}
.blue #include_product_son_txtli .hide, .blue #include_product_son_txtli .hideI{
	display:block;
}
.blue #include_product_son_txtli .content .column{
	width:257px;
	margin:3px auto;
	padding:0px;
	overflow:hidden;
}
.blue #include_product_son_txtli li span{
	width:210px;
	margin:3px auto;
	padding:0px;
	background: url(images/index2_49.jpg) no-repeat top;
	overflow:hidden;
	display:block;
}
.blue #include_product_son_txtli .content .column a, .blue #include_product_son_txtli li span a{
	padding-left:45px;
	font-size:14px;
	text-align:left;
	color:#31322d;
	line-height:28px;
	font-weight: bold;
}
.blue #include_product_son_txtli .content .column a:hover, .blue #include_product_son_txtli li span a:hover{
	font-size:14px;
	text-align:left;
	color:#f60;
	line-height:30px;
}
.blue #include_product_son_txtli li p a{
	width:200px;
	height:28px;
	margin:0px auto;
	line-height:28px;
	font-weight:300;
	padding:0px 0px 0px 25px;
	font-size:13px;
	color:#31322d;
	text-align:left;
	display:block;
}
.blue #include_product_son_txtli li p a:hover{
	font-size:13px;
	color:#f60;
}
.blue #include_article_son_txtli{
	width:100%;
	padding:0px;
	border:none;
}
.blue #include_article_son_txtli .content{
	margin:0px auto;
	padding:0px;
	border: none;
}
.blue #include_article_son_txtli .content li{
	width:204px;
	height:29px;
	padding:0px;
	margin:0px;
	background: url(images/fenlei.gif) no-repeat;
	overflow:hidden;
}
.blue #include_article_son_txtli .content li a{
	padding-left:38px;
	font-size: 13px;
	line-height:29px;
	color:#434343;
	text-align:left;
	}
.blue #include_article_son_txtli .content li a:hover{
	font-size: 13px;
	line-height:29px;
	color:#f60;
}
.blue .W70 .news_box{
	margin:0px;
	padding:0px;
	border:none;
}
.blue .W70 .news_box .content{
	margin:0px;
	padding:0px;
	border: none;
}
.blue .W70 .news_box .content ul{
	width:100%;
	margin:10px auto;
}
.blue .W70 .news_box .content li{
	width:100%;
	height:28px;
	text-align: left;
}
.blue .W70 .news_box .content li a{
	float:left;
	font-size: 13px;
	line-height: 28px;
	color:#434343;
	text-align:left;
	text-indent:15px;
	background: url(images/xd.gif) no-repeat left;
}
.blue .W70 .news_box .content li a:hover{
	line-height: 28px;
	color: #f60;
}
.blue .btn_order {
	padding:10px;
	display:block;
	font-size:16px;
	font-weight:bold;
	letter-spacing: 1em;
	text-align: center;
	text-decoration: none;
	color: #202020;
}
.blue #ArticleContent_body, .blue . imgtxt{
	width:96%;
	margin:10px auto;
	font-size: 13px;
	line-height: 25px;
	color: #202020;
	text-align: left;
	text-indent:22px;
	font-weight:normal;
	}
.blue .crumbNav{
	width:90%;
	padding:0px;
	margin:0px auto;
	border:none;
}
.blue .table, .blue .table .bg2, .blue .pages, .blue table td, .blue table th{
	background:none;
	color: #111111;
}
.blue .skins .pubdate{
	width:90%;
	height:25px;
	padding:0px;
	margin:5px auto 5px auto;
	border:none;
	font-size: 12px;
	line-height: 25px;
	color: #828282;
	text-align: center;
	background:#efefef;
	display:block;
}

.blue .hui{
	background:#eaeaea;
	}


/*钻蓝色*/
.blue .zhuse{
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#2071e2',endColorStr='#1c65cb',gradientType='0');
    background:-moz-linear-gradient(top,#2071e2,#1c65cb);/*Mozilla*/
     background:-webkit-linear-gradient(top,#2071e2,#1c65cb);/*new gradient for Webkit*/ 
    background:-o-linear-gradient(top,#2071e2,#1c65cb); /*Opera11*/ 
	background:-ms-linear-gradient(top,#2071e2,#1c65cb); /*Opera11*/ 
	}
.blue .peise{background:#43a4ef;}
